import sys
from PyQt6.QtWidgets import QApplication
from PyQt6.QtOpenGLWidgets import QOpenGLWidget
class W(QOpenGLWidget):
    def initializeGL(self):
        import OpenGL.GL as gl
        bounds = gl.glGetFloatv(gl.GL_ALIASED_LINE_WIDTH_RANGE)
        print("Line width range:", bounds)
        sys.exit(0)
app = QApplication([])
w = W()
w.show()
app.exec()
